
/* Slideshow */

.slideshow img {
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 768px) {
    /* .slideshow {
        height: 350px;
    } */

    .slideshow img {
        width: 100%;
        height: 100%;
    }
}

/* Lives Session */

.card-lives {
    position: relative;
}

.bi-play::before {
    font-size: 45px;
    color: #FFF;
    position: absolute;
    bottom: 5px;
    left: 5px;
}

/* Article session */

.card-article, .card-extensions {
    padding: 0.7rem;
}


  /* Reading Plans Session  */

  .card-readings img,
  .card-readings .card-transition-zoom-item  {
    border-radius: 0;
}

.card-readings .card-body {
    padding: 1rem 1rem;
}

.card-readings .btn-primary {
    width: 100%;
}
